#pragma once
#include "string"

class asSMessageInfo;

namespace Deer {
	namespace StudioAPI {
		void errorCallback_angelscript(const asSMessageInfo* msg, void* param);
		void print(std::string& msg);
	} // namespace StudioAPI
} // namespace Deer